Low Quality Flash cronologia delle versioni

2 versioni

Fai attenzione alle vecchie versioni!

Queste versioni sono visualizzate solo per scopo di test e archivio. Dovresti sempre utilizzare l’ultima versione di un componente aggiuntivo.

Versione 0.2 8.2 kB Compatibile con Firefox 3.0 e seguenti, Mobile 0.7 - 9.*

Sorry about all the extreme delays - updated version numbers and added a preference to use "medium" instead of "low." (It's oddly worded but I couldn't get a pull-down menu to work in Firefox Mobile, so checkboxes for both.)

Versione 0.1 8.2 kB Compatibile con Firefox 3.0 e seguenti, Mobile 0.7 - 4.0b2pre